| USRP Hardware Driver and Device Manual Version: 4.10.0.0 UHD and USRP Manual |

Loading...
Searching...
No Matches
uhd_subdev_spec_pair_t Struct Reference

Subdevice specification. More...

`#include <uhd/usrp/subdev_spec.h>`

## Detailed Description

Subdevice specification.

## Public Attributes
char * | db_name
char * | sd_name
| Subdevice name.

## Member Data Documentation

## ◆ db_name

char* uhd_subdev_spec_pair_t::db_name

## ◆ sd_name

char* uhd_subdev_spec_pair_t::sd_name

Subdevice name.

The documentation for this struct was generated from the following file:

- subdev_spec.h